@charset "utf-8";
/********************764以下
* SmartPhons Tablets
* BackToTop .bkt=div  toTop=a class
* 関連アイテムテーブルitems（スマホ用）
* RelSrch 本文コンテンツ下のキーワード検索
* マージン調整 
* 関連リンク（リンク領域を少し広げる）
* 48 Related Links
* 関連サイトのリンク領域を少し広げる 
* Rcmeggプロフィールで使うテーブル
* whatsevent  Form 
* eventnew8の表示制御 （9番目＝最後の要素は非表示）
* Column form
* #LocalNavi  
* footer （idから<footer>タグに変更）
***********************************/

/********************764以下
* BackToTop .bkt=div  toTop=a class
***********************************/
.toTop:link,.toTop:visited{
	color: #0000FF;
}
#LocalNavi .bkt, #event #ContentsAppend .bkt, #prof #Special .bkt{
	text-align:left;
}
#LocalNavi .bkt{
	clear:both;
}


/********************764以下
* 関連アイテムテーブルitems（スマホ用）
*******************************/
table.item1{
	width:100%;
	border-bottom: 1px solid #ccc;
}
table.items{/* 後方互換のため */
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
table.items td{/* 後方互換のため */
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table.items td:nth-child(odd){
	clear:left;
/*	width:24%; */
	width:25%;
	display:inline;
	float:left;
}
table.items td:nth-child(even){
/*	width:76%; */
	width:100%;
/*	display:inline; */
	border-bottom: 1px solid #ccc;
}
table.items td[colspan="2"]{
	width:100%;
}
table.items td[colspan="4"]{
	width:100%;
}
/********************764以下
* RelSrch 本文コンテンツ下のキーワード検索
****************************************/
#RelSrch #srchInput{
width:218px; 
width:72%; 
margin-left:4px;
margin-right:4px;
vertical-align:bottom;
}
#RelSrch #srchBtn{
width:72px;
height:44px;
}
#RelSrch.watermark #srchInput{
padding:8px 1px 9px 1px;
border:1px solid #a5acb2;
background: #fff url(../img/yjlogo_type4.gif) center center no-repeat;
}
#RelSrch.watermark #srchInput.nomark{
background: #fff;
}
#RelSrch p.y_s_label{
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
}
#RelSrch p.y_s_label label{
	padding-right:12px;
}
#RelSrch p{
	margin-bottom:4px;
}
/********************764以下
* マージン調整 
***********************************/
#content h4{
	margin-bottom:0.25em;
}

/********************764以下
* 関連リンク（リンク領域を少し広げる）
***********************************/
#Contents p.rel_links{
/*	margin-top:0.857em;
	margin-bottom:0.857em;*/
	line-height:1.8;
}
/* 本当はcommon .css から外してこの指定はなくしたいところ*/
#RelArt ul li:before,.RelArt ul li:before{
	content:"";
}
#RelArt ul li.rel_links, .RelArt ul li.rel_links{
	background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
	background:linear-gradient(#fff, #f0f0f0);
	background-repeat:no-repeat;
	border-bottom:1px solid #ccc;
}
#RelArt ul li.rel_links:first-child{
	border-top:1px solid #ccc;
}
#RelArt ul li.rel_links a, .RelArt ul li.rel_links a{
	display:inline-block;
	padding:9px 0;
}
#RelArt ul.rep_libli_gen li{
	line-height:1.8;
	padding:9px 0;
}
#RelArt ul.rep_libli_gen li a{
	padding:9px 0;
}
#RelArt ul li.rel_links a:before,
.RelArt ul li.rel_links a:before,
#RelArt ul li.off:before,
#RelArt ul.art48look ul li:before,
.idx48 li a:before,
#clmakb48 li a:before{
	content:"▶";
	color:#0000ff;
}
#RelArt ul.art48look li.tbsp:before{
	content:"▶";
	color:#0000ff;
}
#rep_akb48 p{
	margin-bottom:0;
	padding: 1em 0;
}
/********************764以下
/* 48 Related Links
*******************************/
#RelArt ul li.year{
	padding: 14px 0 12px 0;
	text-align:center;
	margin:0;
}
/********************764以下
* 関連サイトのリンク領域を少し広げる 
***********************************/
#RelExt ul li, .RelExt ul li, .RelExt ol li, #memblog li{
	line-height:1.8;
	padding: 4px 0;
}
#RelExt ul li a, .RelExt ul li a, .RelExt ol li a{
	padding: 0.4em;
}
/********************764以下
* Rcmeggプロフィールで使うテーブル
********************************************************************/
table.proftbl{
	width:100%;
}
/********************764以下
* whatsevent  Form 
*******************************/
form#eveform textarea{
	width:95%;
}
form#eveform input[type=text]{
	width:95%;
}
/********************764以下
* eventnew8の表示制御 （9番目＝最後の要素は非表示）
（スマートフォン用にfloatではなくinline-blockを使う）
*******************************/
#RelEve h4{
/*	margin:1em 0 0.75em 0;*/
	margin:1em 0 0.5em 0;
}
#RelEve h4 a{
	padding:0.5em 0 0.5em 0;
}
#RelEve ul{
	letter-spacing: -0.4em;
}
#RelEve ul li{
	font-size: 12px;
	float:none;
	display:inline-block;
	vertical-align:top;
	letter-spacing: normal;
}
@media only screen and (max-width: 354px) {
	#RelEve ul li:last-child{
	display:none;
	}
}

/********************764以下
* #LocalNavi 
************************************/
#Lnavi1st{
	width:48%;
	float:left;
}
#Lnavi2nd{
	width:48%;
	float:right;
}
#Eve204, #Bnr125rtn, #AkbSide{
	font-size:12px;
}
#Eve204{
	margin-bottom: 1.5em;
}
#Eve204 p img{
	max-height: 90px;
	display: block;
	float: left;
	vertical-align: top;
	padding-right: 6px;
}
#Eve204 p br{
	display: none;
}
#Eve204 p{
	clear: left;
}
#Eve204 p:nth-child(2),#Eve204 p:nth-child(4),#Eve204 p:nth-child(7),#Eve204 p:nth-child(9){
	background:#f1f1f1;
	overflow: hidden;
	padding: 5px 4px 5px 0;
	margin-bottom: 0px;
	border-bottom: 1px solid #999999;
}
#Eve204 p:nth-child(3),#Eve204 p:nth-child(6){
	background:#f4ffff;
	overflow: hidden;
	padding: 5px 4px 5px 0;
	margin-bottom: 0px;
	border-bottom: 1px solid #999999;
}
#Eve204 p:nth-child(2),#Eve204 p:nth-child(6),#Eve204 p:nth-child(9){
	border-top: 1px solid #999999;
}
#Eve204 p:nth-child(4),#Eve204 p:nth-child(7),#Eve204 p:nth-child(9){
	margin-bottom: 10px;
}
#Lnavi3rd{
	clear:both;
	width:auto;
}
#akbnew_rel_txt{
	width:100%;
}
#AkbSide p{
	display:inline-block;
	vertical-align:top;
	padding:2px;
	margin-right:-5px;
	width:48%;
	background-color: #ffffdd;
	border:1px solid #ccc;
	margin-bottom: 0.5em;
}
/********************764以下
* Column form
/*******************/
form#clmform table td{
	border:1px solid #cccccc;
	padding:4px;
}
/********************764以下
* footer （idから<footer>タグに変更）
************************************/
footer{
 line-height: 1.714;
}
footer ul{
	margin: 0;
	padding:0;
	font-weight:bold;
}
footer ul li{
	box-sizing:border-box;
	width:50%;
	min-width:150px;
/*	border: 1px solid blue;*/
}
footer ul li a{
	display:block;
	box-sizing:border-box;
/*	padding:10px;*/
	padding:12px 10px;
/*	width:139px;*/
	width:100%;
	background: #0c1923;
	color: #fff;
	border-right: 1px solid #383838;
	border-bottom: 1px solid #383838;
}
footer ul li a:link,
footer ul li a:visited,
footer ul li a:hover{
	color: #fff;
	text-decoration: none;
}
footer ul li a:hover{
	background: #232F38;
}
footer ul li.off{
	display:block;
	box-sizing:border-box;
/*	padding:10px;
	width:139px; */
	padding:12px 10px;
	width:50%;
	background:#f0f0f0;
	border-right: 1px solid #383838;
	border-bottom: 1px solid #f0f0f0;
}
footer p{
/*	font-size:12px;*/
	font-size:85.7%;
	font-size:80%;
}
